:root {
    --first-color: #ff751a;
    --second-color: #cc5200;
    --black: #0d0d0d;
    --white: #f2f2f2;
    --grey: #b3b3b3;
  }
  .first-color {
    color: var(--first-color);
  }
  .second-color {
    color: var(--second-color);
  }

body {
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  overflow: scroll;
}
  .card-certification-framework {
    background-color: var(--first-color);
  }
  .first-color {
    color: var(--first-color);
  }
  .background-orange {
    background-color: #7ca9f1;
  }
  /* .btn-orange {
    border: none;
    background: linear-gradient(315deg, #ff7d1c, #e66917);
    box-shadow:  -5px -5px 10px #db6516,
                  5px 5px 10px #ff851e;
  } */
  .btn.btn-orange {
    background-color: #000000;
    /* border: none; */
    color: white;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    cursor: pointer;
    /* border-radius: 15px;       */
    margin-top: 20px; /* Add margin at the top for spacing */
    width: 100%; /* Make the button full width */
}

.btn.btn-orange:hover {
    background-color: #ffffff;
    color: #252422;
}
